.ant-table-thead
    > tr.ant-table-row-hover:not(.ant-table-expanded-row):not(.ant-table-row-selected)
    > td,
.ant-table-tbody
    > tr.ant-table-row-hover:not(.ant-table-expanded-row):not(.ant-table-row-selected)
    > td,
.ant-table-thead
    > tr:hover:not(.ant-table-expanded-row):not(.ant-table-row-selected)
    > td,
.ant-table-tbody
    > tr:hover:not(.ant-table-expanded-row):not(.ant-table-row-selected)
    > td {
    background: rgba(0, 130, 116, 0.1) !important;
}

.table_wrapper {
    direction: rtl;
    font-family: IRANSans !important;
    margin-top: 20px;
}

div.table_wrapper .ant-table-thead tr th {
    color: #008274 !important;
    text-align: center !important;
}

div.table_wrapper .ant-table-row td {
    text-align: center !important;
    font-size: 13px;
}

.time_wrapper {
    display: flex;
    justify-content: center;
}

.time_wrapper span {
    margin: 0 2px;
}

.table_button {
    font-size: 10px !important;
}
